## omlib-powersystems-0.4.0 20150314

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "PowerSystems 0.4.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-powersystems-0.4.0 0.4.0

=== debian/changelog ===
omlib-powersystems-0.4.0 (0.4.0-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 26 May 2015 19:04:21 +0200

=== debian/control ===
Source: omlib-powersystems-0.4.0
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-powersystems-0.4.0
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: PowerSystems 0.4.0 is a Modelica library
 PowerSystems 0.4.0 is a Modelica library

## omlib-powersystems-0.4.0 20150314-135537~git~release

=== debian/changelog ===
omlib-powersystems-0.4.0 (20150314-135537~git~release-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 14 Mar 2015 19:24:40 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-powersystems-0.4.0
 Architecture: all
-Depends: omlib-modelica-3.2.1,${misc:Depends}
+Depends: ${misc:Depends}
 Recommends: omc
 Description: PowerSystems 0.4.0 is a Modelica library
  PowerSystems 0.4.0 is a Modelica library
